/* Cascading Style Sheet for RasterWeb! http://rasterweb.net/raster/basic.css */
/* $Id: basic.css,v 1.7 2004/05/06 18:01:03 pete Exp pete $ */


/* ******************************************************************************* */
/* body style for the page */

body {
	margin: 0px;
	padding: 0px;
	color: #000;
	background-color: #eee;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
}

	
/* ******************************************************************************* */
/* boxes  */

.day {
	margin: 3px;
	padding: 3px;
	background-color: #ddd;
	border-color: #aaa;	
	border-width: 2px;
	border-style: solid;
}
	
.daydate {
	padding: 2px;
}

.entry {
	margin: 3px;
	padding: 3px;
	background-color: #ddd;
	border-color: #aaa;	
	border-width: 1px;
	border-style: dashed;
}

.entrytitle {
	margin: 0px 0px 2px 0px;
}

.entrybody {
	margin: 3px 3px 3px 8px;
}

.postmetadata {
	margin: 10px 2px 2px 8px;
}

div#respond {
	margin: 8px 2px 2px 8px;
}

ol.commentlist li.comment {
	padding: 6px;
	font-size: 85%;
	line-height: 130%;
	border-top: 1px #bbb solid;
}

ol.commentlist li.bypostauthor {
	background-color: #ccc4b7;
	border: 1px #aaa solid;
}

img.avatar {
	float: right;
	margin: 10px;
}

/* ******************************************************************************* */
/* heads */

h1 {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-size: x-large;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
        padding: 0px;
        line-height: 100%;
}
	
h2 {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-size: large;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
        padding: 0px;
        line-height: 100%;
}

h3 {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-size: medium;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
        padding: 0px;
        line-height: 100%;
}

h4 {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-size: small;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
        padding: 0px;
        line-height: 100%;
}

body.page h4 {
	font-size: 18px;
	margin: 25px 0 0 0;
}

h5 {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-size: x-small;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
        padding: 0px;
        line-height: 100%;
}

h6 {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
        padding: 0px;
        line-height: 100%;
}

h1.headsitename {
	font-size: small;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	color: #663;
	padding: 0px;
	margin: 0px 0px 2px 0px;
}
	
h2.headday {
	font-size: 14px;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}
	
h3.headentry {
	font-size: 20px;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
}
	
h3.headnav {
	font-size: 12px;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
}
	
p, ul, ol, li, dt, dd, dl {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	line-height: 125%;
}

body.page p {
	margin: 8px 0 20px 4px;
}

li.spaced {
        font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
        line-height: 125%;
	margin-bottom: 5px;
}

blockquote {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	line-height: 125%;
	padding-left: 10px;
	border-width: 0 0 0 1px;
	border-style: dotted;
	border-color: #999;
}

p.menu {
	font-size: x-small;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
}
	
p.copyright {
	font-size: x-small;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	line-height: 110%;
}


/* ******************************************************************************* */
/* fixed-width stuff */

pre, tt, code {
	font-family: Courier, "Courier New", Monaco, monospace;
}

pre.small, code.small {
	font-family: Courier, "Courier New", Monaco, monospace;
	font-size: small;
}




cite {
	font-style: normal;
}


ins {
	font-style: normal;
	text-decoration: none;
}


/* ******************************************************************************* */
/* other stuff */

acronym {
	border-width: 0px 0px 1px 0px;
	border-color: #333;
	border-style: dotted;
}

abbr {
        border-width: 0px 0px 1px 0px;
        border-color: #333;    
        border-style: dotted;
}

abbr.latitude {
	border-width: 0;
	text-decoration: none;
}

abbr.longitude {
        border-width: 0;
	text-decoration: none;
} 


img {
	margin: 0px;
	border-width: 0px;
	vertical-align: bottom;	
}

hr {
        border-width: 0px 0px 1px 0px;
 }

/*
dl 
dt 
dd
*/


/* ******************************************************************************* */
/* links */ 

a:link { 
	text-decoration: underline;
	color: #930;
}

a:visited { 
	text-decoration: underline;
	color: #360;
}

a:hover { 
	color: #c30;
	background-color: #eea;
}

a:active { 
	text-decoration: none;
	color: #c90;
}




	
.menubox {
	width: 185px;
	padding: 3px 6px 1px 6px;
	background-color: #cc9;	
	border-color: #663;	
	border-width: 2px;
	border-style: dotted;
}

.photobox {
	width: 160px;
	padding: 3px 6px 1px 6px;
	background-color: #cc9;	
	border-color: #663;	
	border-width: 2px;
	border-style: dotted;
}

.searchform {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
}

.searchtxt {
	font-size: x-small;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	color: #330;
	background-color: #cca;
	margin-bottom: 5px;
	padding: 2px;
	border-width: 1px;
	border-color: #000;
}


.searchbttn {
	font-size: x-small;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	color: #330;
	background-color: #996;
	padding: 2px;
	border-width: 1px;
	border-color: #000;
}

	
/* ******************************************************************************* */
/* This puts the links in the menu into real lists, without bullets... */

ul.links {
	font-size: x-small;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
	list-style: none;
	line-height: 120%;
	margin-left: 0;
	padding-left: 0;
}

ul.linksb {
        font-size: x-small;
        font-family: "Lucida Grande", Verdana, Geneva, Lucida, sans-serif;
        list-style: none;
        line-height: 120%;
        margin-left: 0;
        padding-left: 0;
}

ul.linksb li a {
	display: block;
	width: 180px;
        line-height: 120%;
        margin: 0; 
        padding: 2px 1px; 
}


/* text-link-ads */

ul#links43024 { width: 100%; list-style: none; overflow: hidden; margin: 3px 0 0 0; padding: 3px; background-color: #cccc99; }
ul#links43024 li { display: inline; float: left; clear: none; width: 100%; padding: 0px; margin: 0px; font-size: 10px; }
ul#links43024 li span { display: block; width: 100%; padding: 3px; margin: 0px; font-size: 10px; color: #cc3300; }
ul#links43024 li span a { font-size: 10px; color: #cc3300; }













